include:
  - component: $CI_SERVER_FQDN/guided-explorations/ci-components/scc-code-counter/code-counter@0.1.22
    inputs:
      SCCCC_CONTAINER_TAG: 0.1.22

scc-code-counter:
  tags:
    - saas-linux-medium-arm64
